API Explorer 1 endpoints

Delete User's Auth Contexts

DELETE /obp/v7.0.0/users/USER_ID/auth-context

OBPv3.1.0-deleteUserAuthContexts Roles: CanDeleteUserAuthContext User

Delete the Auth Contexts of a User specified by USER_ID.

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

URL Parameters:

USER_ID: 9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1

JSON response body fields (0)
Possible errors (3)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-20006: User is missing one or more roles:
  • OBP-50000: Unknown Error.
Implemented by OBPv3.1.0 deleteUserAuthContexts Originally /obp/v3.1.0/users/USER_ID/auth-context